@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
#contactArea
============================*/
#contactArea { margin-top: 20px; padding-bottom: 60px; }
#contactArea .content { width: 100%; }
#contactArea .content .info { margin-bottom: 30px; font-size: 1em; padding: 15px 20px; }
#contactArea .content .info br { display: none; }
#contactArea .content dl { display: block;}
#contactArea .content dl:last-child {}
#contactArea .content dl dt { display: block; width: 100%; padding: 5px 0; font-size: 1.125em; }
#contactArea .content dl dt span {}
#contactArea .content dl dd { display: block; padding: 20px 0; font-size: 1.125em; border-top: 1px dotted #ddd; }
#contactArea .content dl dd span {}
#contactArea .content dl dd input {}
#contactArea .content dl dd a {}
#contactArea .content dl dd .experience {}
#contactArea .content dl dd .priceData {}
#contactArea .content dl dd .priceInfo {}
#contactArea .content dl dd .firstName { width: 40%; }
#contactArea .content dl dd .lastName { width: 40%; }
#contactArea .content dl dd .address {}
#contactArea .content dl dd .addressConfirm {}
#contactArea .content dl dd .guestA {}
#contactArea .content dl dd .guestA .guestInfo {}
#contactArea .content dl dd .guestA .guestData {}
#contactArea .content dl dd .guestC {}
#contactArea .content dl dd .guestC .guestInfo {}
#contactArea .content dl dd .guestC .guestData {}
#contactArea .content dl dd .dates { width: 100%; }
#contactArea .content dl dd .time { width: 100%; }
#contactArea .content dl dd .hosoku {}
#contactArea .content dl dd .wpcf7-list-item {}
#contactArea .content dl dd label {}
#contactArea .policy { width: 100%!important; margin: 20px auto 0; }
#contactArea .policy a {}
#contactArea .policy .hosoku {}
#contactArea .button { text-align: center; margin-top: 30px; }
#contactArea .button span input { text-align: center; }
#contactArea .button span:hover {}
#contactArea .button .wpcf7-spinner { position: absolute; margin-left: 20px; margin-top: 10px; }
#contactArea .button .wpcf7-spinner::before { display: none; }
#contactArea .button .wpcf7-spinner::after { display: none; }
#contactArea .sub { text-align: center; margin-top: 20px; line-height: 1.5; font-size: 0.875em; }
#contactArea .sub a { text-decoration: underline; }
#contactArea .attention { width: inherit; margin: 40px auto 0; font-size: 1em; padding: 100px 0; }
#contactArea .attention em { font-size: 1.125em; }


}